<?php

use Illuminate\Database\Seeder;
use App\RangosEclesiastico;


class RangosTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $rangos = [
            ['Parroco'],
            ['Vicario'],
            ['Obispo']
        ];

        foreach($rangos as $r) {
            RangosEclesiastico::create(['name' => $r[0]]);
        }
    }
}
